Product comparison · 2 wired routers

NETGEAR CM700-100NAS wired router Black vs TP-Link VR1200v wired router Black

Add a product
  • 10specifications compared
  • 5differ
  • 5identical
  • 48known for one product only

Key differences

The TP-Link VR1200v wired router Black has 4 more Ethernet LAN (RJ-45) ports than the NETGEAR CM700-100NAS wired router Black (5 vs 1). The TP-Link VR1200v wired router Black has 47 mm more width than the NETGEAR CM700-100NAS wired router Black (214 mm vs 167 mm). The TP-Link VR1200v wired router Black has 12.5 mm more depth than the NETGEAR CM700-100NAS wired router Black (144.5 mm vs 132 mm).

  • Ethernet LAN (RJ-45) ports
    • CM700-100NAS wired router Black:1
    • VR1200v wired router Black:5
  • Width
    • CM700-100NAS wired router Black:167 mm
    • VR1200v wired router Black:214 mm
  • Depth
    • CM700-100NAS wired router Black:132 mm
    • VR1200v wired router Black:144.5 mm
  • Height
    • CM700-100NAS wired router Black:69 mm
    • VR1200v wired router Black:80 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of CM700-100NAS, VR1200v
58 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Networkidentical
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11a, IEEE 802.11ac, IEEE 802.11b, IEEE 802.11g, IEEE 802.11n, IEEE 802.3, IEEE 802.3ab, IEEE 802.3u
Cabling technologyKnown for oneUnknown — not stated by the source10/100Base-T(X)
Port forwardingKnown for oneUnknown — not stated by the sourceYes
Frequency rangeKnown for oneUnknown — not stated by the source2.4 - 5 GHz
DSL featuresidentical
ADSLKnown for oneUnknown — not stated by the sourceYes
ADSL2Known for oneUnknown — not stated by the sourceYes
ADSL2+Known for oneUnknown — not stated by the sourceYes
VDSL2Known for oneUnknown — not stated by the sourceYes
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Reset buttonKnown for oneUnknown — not stated by the sourceYes
WPS push buttonKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces1 differ
Ethernet LAN (RJ-45) portsDiffers15
RJ-11 ports quantityKnown for oneUnknown — not stated by the source3
USB ports quantityKnown for oneUnknown — not stated by the source1
USB versionKnown for oneUnknown — not stated by the source2.0
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
Supported protocolsKnown for oneUnknown — not stated by the sourceATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), MER\IPoE (RFC 1483 Routed), Bridge (RFC1483 Bridge), PVC – Up to 8 PVCs
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the source64-bit WEP, 128-bit WEP, WPA, WPA-PSK, WPA2
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
Guest accessKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourcePPTP, IPSec
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Quick installation guideKnown for oneUnknown — not stated by the sourceYes
Quick start guideKnown for oneYesUnknown — not stated by the source
Certificatesidentical
Compliance certificatesKnown for oneUnknown — not stated by the sourceRoHS
Features1 differ
Windows operating systems supportedDiffersWindows 10, Windows 2000, Windows 7, Windows 8, Windows Vista, Windows XP Home, Windows XP ProfessionalWindows 10, Windows 2000, Windows 7, Windows 8, Windows 8.1, Windows 98SE, Windows NT, Windows Vista, Windows XP
Linux operating systems supportedKnown for oneUnknown — not stated by the sourceYes
CertificationKnown for oneUnknown — not stated by the sourceCE
Intel insideKnown for oneYesUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Designidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
On/off switchKnown for oneUnknown — not stated by the sourceYes
Antennaidentical
Antenna typeKnown for oneUnknown — not stated by the sourceInternal
Antenna gain level (max)Known for oneUnknown — not stated by the source3 dBi
Transmit power rangeKnown for oneUnknown — not stated by the source20 - 23 dBmW
Poweridentical
Power source typeKnown for oneUnknown — not stated by the sourceDC
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source5 - 90%
Weight & dimensions3 differ
WidthDiffers167 mm214 mm
DepthDiffers132 mm144.5 mm
HeightDiffers69 mm80 mm
WeightKnown for one250 gUnknown — not stated by the source
Packaging dataidentical
Package typeKnown for oneUnknown — not stated by the sourceBox

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons